Welcome, Guest
Username: Password: Remember me
NOTE: This forum is community powered. Please be mindful that long time community members are here to help as part of a community effort. If you have a specific issue (e.g. hardware, failure), please use our tech support portal (Support menu - > Contact Us). Thanks a lot of your help in making a better community. :-)
  • Page:
  • 1
  • 2

TOPIC: upgraded firmware ok - now can't reload old config

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22919

  • hfx987
  • hfx987's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 4
  • Karma: 0
help please!
in trying to upgrade my software and firmware on my pwr-ice 125's i think i have messed up my config files.
i took a backup of my config, downloaded the new pwr-ice-2x2 software
uninstalled the 2x1 software (as instructed to avoid the certificate error)
installed the 2x2 software on my mac (a different computer) - copied the backup config files over
upgraded firmware via tftp as per instructions - which copied successfully
got asked to sync the configuration or something - which i did
did the reboot thing a few times, both amps ended up under "ethernet device" eventually
then went to load my old config files in,
with file, load, load configuration in to current slot and get told "the system settings configurations are most likely incompatible or do not exist. please load.... " blah blah.

now since i have uninstalled the old software from my old laptop i can't just open it and copy the settings.
and of course i have no idea on how i set them up about a year and a half ago.

im in a bit of a mess!

i have attached the two config files.

hopefully someone can help :)

thanks in advance.

sam.

ps - i am running the amps in the back of a Linkwitz Pluto 2.1 setup - with Aurasound NSW2-326-8A-120 2" tweeters and Seas Prestige L16RN-SL (H1480) 6" Woofers if that makes a difference
My configurations were a fudge - so if any one has any guidance here - that also would be appreciated.
Attachments:
Last Edit: 11 months 3 days ago by hfx987. Reason: additional info
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22921

  • john.reekie
  • john.reekie's Avatar
  • Offline
  • Platinum Boarder
  • Posts: 2286
  • Thank you received: 861
  • Karma: 99
As I recall, the config files are incompatible, so you can't load the old config files directly into the new plugin. (Remember it's not just a version update, the structure of the plugin/processing changed too.) You will need to copy the settings over manually.

HTH :)
I am not miniDSP support.

"You must ask the right questions." - Dr. Alfred Lanning's hologram.
-> Have you read the User Manual??
-> Have you drawn and posted a diagram?
-> Have you posted a screenshot?
-> Have you posted your config file?
The administrator has disabled public write access.
The following user(s) said Thank You: devteam, hfx987

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22922

  • john.reekie
  • john.reekie's Avatar
  • Offline
  • Platinum Boarder
  • Posts: 2286
  • Thank you received: 861
  • Karma: 99
Oh right, you did say you don't have the 2x1 plugin any more to open the old config files... um....
I am not miniDSP support.

"You must ask the right questions." - Dr. Alfred Lanning's hologram.
-> Have you read the User Manual??
-> Have you drawn and posted a diagram?
-> Have you posted a screenshot?
-> Have you posted your config file?
The administrator has disabled public write access.
The following user(s) said Thank You: hfx987

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22924

  • dreite
  • dreite's Avatar
  • Offline
  • Platinum Boarder
  • Posts: 844
  • Thank you received: 412
  • Karma: 78
You still has access to the 1x2 plugin in your user downloads area. Simply reinstall it, load your old configuration files, right down the settings and incorporate them manually into the 2x2 plugin.

Just FYI, I looked at your files, and the configurations aren't anywhere close to a Pluto 2.1 designed configuration. (EQ's completely different.)

Dave.
Last Edit: 11 months 3 days ago by dreite.
The administrator has disabled public write access.
The following user(s) said Thank You: devteam, hfx987

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22928

  • hfx987
  • hfx987's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 4
  • Karma: 0
thanks John & Dave...

unless I'm being blind - (completely possible) - i can't see the old version in my user downloads area - i only see PWR_ICE2_2x2_103.zip under the PWR-DSP / PWR-ICE section

Dave - do you have a config i can use or can you point me somewhere? I'm a bit new to all of this and don't know what i am doing obviously :)

When i built the speakers i did do a google for it and remember there being some contention on giving out config files to people trying to avoid paying for the instructions from Linkwitz Labs for the Pluto's. Fair enough too ... I did buy the instructions (even got the circuit boards) i just opted to give it a go this way instead of waiting for all the components to arrive and building them. I loved the idea of the mini dsp product as well. My experience is in it networking and basic - intermediate electronic kit construction, but not audio.

I did get the usb mic from minidsp as well - but all that stuff whooshed over my head at a fair rate of knots, to be re visited once i get my speakers going again. :)

thanks again
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22935

  • dreite
  • dreite's Avatar
  • Offline
  • Platinum Boarder
  • Posts: 844
  • Thank you received: 412
  • Karma: 78
Even though you uninstalled the 1x2 version, you should still have the original .zip file downloaded to your computer, yes? Just reinstall.
If not, I suggest to contact tech support and I'm sure they can help you.

Dave.
The administrator has disabled public write access.
The following user(s) said Thank You: devteam, hfx987

upgraded firmware ok - now can't reload old config 11 months 3 days ago #22936

  • hfx987
  • hfx987's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 4
  • Karma: 0
thanks dave - but no - checked for the original install on the local machine. no cigar.
I'm usually a bit OCD about moving installs to a share on an old NAS that, as murphy will have it, recently failed.
ill contact support.
cheers,
sam.
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 10 months 3 weeks ago #23044

  • devteam
  • devteam's Avatar
  • Offline
  • Administrator
  • Posts: 5123
  • Thank you received: 632
  • Karma: 119
@ Sam.

Yes, do get in touch with us. We'll send you a link to the old software. We're not publishing it online as we don't want to have to support 2 rev (new rev 2x2 is more powerful).

DevTeam
MiniDSP, building a DIY DSP community one board at a time.
The administrator has disabled public write access.
The following user(s) said Thank You: hfx987

upgraded firmware ok - now can't reload old config 10 months 3 weeks ago #23138

  • hfx987
  • hfx987's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 4
  • Karma: 0
thanks - got your link.
i ended up just hunting around and i think i managed to put something up that got it going again on the new software.
is it ok to post config for comment?
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 10 months 2 weeks ago #23199

  • devteam
  • devteam's Avatar
  • Offline
  • Administrator
  • Posts: 5123
  • Thank you received: 632
  • Karma: 119
Sure. You can always post the xml file you mean?

DevTeam
MiniDSP, building a DIY DSP community one board at a time.
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 2 weeks 5 days ago #28813

  • ngenov
  • ngenov's Avatar
  • Online
  • Fresh Boarder
  • Posts: 6
  • Karma: 0
Is there any update on that issue? I've just updated to the latest version of the plug-in and firmware and when I try to load my old configurations I get this:

"The system settings configurations are most likely incompatible or do not exist"

Do I really have to copy all my configs manually?
Last Edit: 2 weeks 5 days ago by ngenov. Reason: Uploaded image won't show
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 2 weeks 5 days ago #28814

  • ngenov
  • ngenov's Avatar
  • Online
  • Fresh Boarder
  • Posts: 6
  • Karma: 0
Ok, I compared the new and old config files and they appear to have absolutely the same format but the 'setting version' and the 'dspversion' values differ. I just changed the settings version from "v1.8" to "1.9" and dspversion from 67 to 66 and I was able to load the file.

Hopefully that will be fixed in the future versions of the plug-in.
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 2 weeks 4 days ago #28855

  • devteam
  • devteam's Avatar
  • Offline
  • Administrator
  • Posts: 5123
  • Thank you received: 632
  • Karma: 119
@ ngenov

What do you mean by "old" version of plugin? You'd want to be careful when you update manually an XML file. It's quite dangerous as you can mess up the file.

I'd recommend that you start a tech support ticket with us (support.minidsp.com) by sending your file and steps you did.
If you initially built your PWR-ICE configuration with the older plugin 1x2, then it indeed won't be compatible with the 2x2 I'm afraid (lots of changes).

DevTeam
MiniDSP, building a DIY DSP community one board at a time.
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 2 weeks 3 days ago #28874

  • ngenov
  • ngenov's Avatar
  • Online
  • Fresh Boarder
  • Posts: 6
  • Karma: 0
I have the OpenDRC DA-8 unit, not the PWR-ICE, I just didn't wanted to start a new thread. I had the same error message - "The system settings configurations are most likely incompatible or do not exist".

I've migrated from the miniSHARC 4x8 96 v1.8 plug-in to the latest version 1.9 of the 48 plug-in (to gain more taps for FIR filtering).

I compared mine existing configs to the new (empty ones) using WinMerge. And the format is absolutely identical. So I just changed the settings version from "v1.8" to "1.9" and dspversion from 67 to 66, that was it.

My point was that it is extremely frustrating to update the miniSHARC plug-in and not be able to load my saved presets right away. I hope that this issue is going to be fixed in the future versions...
The administrator has disabled public write access.

upgraded firmware ok - now can't reload old config 2 weeks 3 days ago #28878

  • devteam
  • devteam's Avatar
  • Offline
  • Administrator
  • Posts: 5123
  • Thank you received: 632
  • Karma: 119
@ ngenov

OK, please don't recycle threads for a complete different platforms, it's hard for us to guess and it's a bit confusing for others. Thanks!
In your case, you actually should not modify the XML. Here is the explanation why:

- A 96kHz configuration can "not" be used on a 48kHz configuration. There is a very good reason for that. The sample rate is completely different = FIR taps and EQ settings are going to be offset by a factor 2. (i.e. PEQ @ 1kHz will show at 500Hz if you just modify the XML manually as you just did)

So to answer your question, if you go from miniSHARC 96k to miniSHARC 48k (these are 2 completely different software/plugin), you can't be allowed to load from one to the other I'm afraid.. :-( You'll have to create a new 48k configuration. FIR taps will be different too obviously.

Hoping this info helps.

DevTeam
MiniDSP, building a DIY DSP community one board at a time.
The administrator has disabled public write access.
  • Page:
  • 1
  • 2
Time to create page: 0.153 seconds